{
    "_links": {
        "self": {
            "href": "https://us.api.blizzard.com/data/wow/keystone-affix/?namespace=static-9.0.5_37760-us"
        }
    },
    "affixes": [
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/1?namespace=static-9.0.5_37760-us"
            },
            "name": "Transbordante",
            "id": 1
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/2?namespace=static-9.0.5_37760-us"
            },
            "name": "Arisca",
            "id": 2
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/3?namespace=static-9.0.5_37760-us"
            },
            "name": "Vulc\u00e2nica",
            "id": 3
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/4?namespace=static-9.0.5_37760-us"
            },
            "name": "Necr\u00f3tica",
            "id": 4
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/5?namespace=static-9.0.5_37760-us"
            },
            "name": "Apinhada",
            "id": 5
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/6?namespace=static-9.0.5_37760-us"
            },
            "name": "Enraivecedora",
            "id": 6
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/7?namespace=static-9.0.5_37760-us"
            },
            "name": "Encorajadora",
            "id": 7
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/8?namespace=static-9.0.5_37760-us"
            },
            "name": "Sangu\u00ednea",
            "id": 8
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/9?namespace=static-9.0.5_37760-us"
            },
            "name": "Tir\u00e2nica",
            "id": 9
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/10?namespace=static-9.0.5_37760-us"
            },
            "name": "Fortificada",
            "id": 10
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/11?namespace=static-9.0.5_37760-us"
            },
            "name": "Estilha\u00e7ante",
            "id": 11
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/12?namespace=static-9.0.5_37760-us"
            },
            "name": "Atroz",
            "id": 12
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/13?namespace=static-9.0.5_37760-us"
            },
            "name": "Explosiva",
            "id": 13
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/14?namespace=static-9.0.5_37760-us"
            },
            "name": "Estremecedora",
            "id": 14
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/16?namespace=static-9.0.5_37760-us"
            },
            "name": "Infestado",
            "id": 16
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/117?namespace=static-9.0.5_37760-us"
            },
            "name": "Ceifadora",
            "id": 117
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/119?namespace=static-9.0.5_37760-us"
            },
            "name": "Encantadora",
            "id": 119
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/120?namespace=static-9.0.5_37760-us"
            },
            "name": "Desperto",
            "id": 120
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/121?namespace=static-9.0.5_37760-us"
            },
            "name": "Orgulhoso",
            "id": 121
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/122?namespace=static-9.0.5_37760-us"
            },
            "name": "Inspiradora",
            "id": 122
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/123?namespace=static-9.0.5_37760-us"
            },
            "name": "Detest\u00e1vel",
            "id": 123
        },
        {
            "key": {
                "href": "https://us.api.blizzard.com/data/wow/keystone-affix/124?namespace=static-9.0.5_37760-us"
            },
            "name": "Tempestuosa",
            "id": 124
        }
    ]
}